<?xml version="1.0" encoding="utf-8"?>
<cain version="1.7">
  <listOfModels>
    <model id="Lot Vol">
      <listOfSpecies>
        <species initialAmount="50" id="X1"/>
        <species initialAmount="100" id="X2"/>
      </listOfSpecies>
      <listOfReactions>
        <reaction propensity="1" massAction="true" id="Reproduction">
          <listOfReactants>
            <speciesReference species="X1"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference stoichiometry="2" species="X1"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="0.005" massAction="true" id="Predation">
          <listOfReactants>
            <speciesReference species="X1"/>
            <speciesReference species="X2"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference stoichiometry="2" species="X2"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="0.6" massAction="true" id="Death">
          <listOfReactants>
            <speciesReference species="X2"/>
          </listOfReactants>
        </reaction>
      </listOfReactions>
    </model>
  </listOfModels>
  <listOfMethods>
    <method solverParameter="1e-08" equilibrationTime="0.0" startTime="0.0" recordingTime="30.0" id="RK" category="2" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="101" options="0"/>
  </listOfMethods>
  <random seed="2147483648">
  </random>
</cain>
